body { color: black; font-size: small; font-family: sans-serif; line-height: 120%; text-align: justify; vertical-align: top; }
p { color: black; font-size: small; font-family: sans-serif; }
td { }
a:link { color: #06f; text-decoration: none; }
a:visited { color: #06f; text-decoration: none; }
a:hover { color: #000; }
a:active { color: #06f; }
element { }
element { }
#TopBar { color: #fff; font-size: 0.7em; font-family: sans-serif, arial; background-color: #9dc1f8; text-align: right; position: relative; top: 0; width: 780px; height: 15px; z-index: 1; }
#MainHeader { position: relative; width: 780px; height: 150px; z-index: 2; margin-top: 5px; margin-bottom: 5px; }
#MenuPos { position: relative; width: 780px; height: 20px; z-index: 4; margin-bottom: 5px; }
H1 { color: #06f; font-size: medium; font-family: sans-serif; font-weight: bold; line-height: 120%; text-align: center; }
.H2 { color: #06f; font-size: medium; font-family: sans-serif; font-weight: bold; text-align: left; }
.H3 { color: black; font-size: 1em; font-family: sans-serif; font-weight: bold; line-height: 1.2em; text-align: left; }
.SOL { color: black; font-size: small; font-family: times; }
.ph { font-family: times; font-style: italic; }
#Container { top: 5px; width: 780px; z-index: 1; margin-right: auto; margin-left: auto; }
#Contact { color: #fff; font-size: x-small; font-family: sans-serif; font-variant: normal; background-color: #9dc1f8; text-transform: none; text-align: center; position: relative; width: 780px; height: 20px; z-index: 3; margin-top: 15px; margin-right: auto; margin-left: auto; padding: 1px; }
#Header { color: #06f; font-size: 1.5em; font-family: sans-serif, helvetica; text-align: left; vertical-align: 2em; position: relative; width: 600px; height: 20px; margin-top: 10px; margin-left: 20px; }
